

.clr{
	clear:both;
}
.box {
	width:100%;
	position:relative;
	z-index:100;
	margin:0 auto;
}
.header{
	padding-top:40px;
}


.more ul{
	text-transform:uppercase;
	font-size:13px;
	padding:50px 0px 30px 20px;
	height:30px;
	clear:both;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	width:830px;
	margin:0 auto;
}
.more ul li{
	float:left;
	margin:0px 2px;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#ffffff;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	text-shadow: 0px 1px 1px #bebebe;
	color:#555;
	background:#ffffff;
	padding:3px 6px;

}
.more ul li a:hover{
	background:#fff;
	color:#fff;
	text-shadow:none;
}















/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:1000px;
	position:center;
	margin:0px 0px 0px 0px;
	
}
.sti-menu li{
	float:left;
	width:454px;
	height:199px;
	margin:0px 47px 0px -12px;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	background-image:url('Images/box_bg.png');
	background-repeat:no-repeat;
	background-position:center top;
	height:100%;
	width:100%;
	position:relative;

}
.sti-menu li a h1{
	color:#234f7e;
	font-size:24px;
	text-transform:uppercase;
	position:absolute;
	padding:10px;
	width:450px;
	top:10px;
	left:0px;
	text-shadow: 0px 1px 1px #bebebe;
}
.sti-menu li a h3{

	font-size:14px;
	color: #111;
	position:absolute;
	top:65px;
	left:0px;
	width:290px;
	padding:10px;
}
.sti-icon{
	width:126px;
	height:199px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:310px;
	top:10px;
}
.sti-icon-care{
	background-image:url('Images/box_product_1.png');
}
.sti-icon-alternative{
	background-image:url('Images/box_product_2.png');
}





fieldset,img { 
	border:0;
	padding:0;
	margin:0px;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}

q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

.paddingleft {
	padding-left:21px;
}
